/*!\file:  extrema.cpp
 * \brief min and max functions
 */ 

#ifdef HAVE_CONFIG_H
	#include "config.h"
#else
#error "Cannot compile with HAVE_CONFIG_H symbol! run configure first!"
#endif


double min(double a,double b){
	if (a<=b)return a;
	else return b;
}
double max(double a,double b){
	if (a>=b)return a;
	else return b;
}
